<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image bins_path="LA.QSSI.11.0.r1" default="true" name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.137.00" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="partner-android/r-fs-release"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="89c6e7b6ca39977b5213c53a8af959f0f3831691" upstream="refs/heads/uefi.lnx.2.1.r36-rel"/>
  <project name="device/qcom/common" revision="6bb84167f6da3292b9f6170046c432f029ef577b" upstream="refs/heads/qcom-devices.lnx.6.0.r35-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="93ad472a15d16f5f2a02f3b4b4e5ee52d1477aff" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r26-rel"/>
  <project name="device/qcom/vendor-common" revision="d4cdeb925b54d83387755287c2cf619a7b07f79e" upstream="refs/heads/qcom-devices.lnx.6.0.r35-rel"/>
  <project name="kernel/build" path="device/qcom/kernelscripts" revision="e5b037b60b860eedef49334ee500d96013b34105" upstream="refs/heads/kernel.lnx.4.19.r23-rel"/>
  <project groups="cyborg" name="kernel/msm-4.19" revision="4dcc1972f88b598d46a65be64a89e6cea6bb7cf9" upstream="refs/heads/kernel.lnx.4.19.r23-rel"/>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="af30f0103a50df510a71a12047b5c68b4e3b8a72" upstream="refs/heads/audio-hal.lnx.8.0.r47-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="5284f9b2e31c1a807f8d8035de593f52597e7ea7" upstream="refs/heads/android-core.lnx.6.0.r38-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="1a637fd1ebc915deb6176d877f1d6e6c937867e6" upstream="refs/heads/display.lnx.6.0.r12-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="f0a78e2698fc4b7a4074bc19d8c8b6bcee48173f" upstream="refs/heads/location.lnx.6.0.1.r11-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="0f3ab979db067a9d6040c95121b0521ec4c398b9" upstream="refs/heads/video-userspace.lnx.omx.1.1.r5-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="91e6f8d6ec26032599d64a8848abeb83d3787db0" upstream="refs/heads/ppat-corepower.lnx.1.0.r52-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="3b24744a6ee21fc89b5c8c69a0d830266a28d08c" upstream="refs/heads/wlan-aosp.lnx.6.0.r35-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="12fa603136b6f2a5dbab22648180d2ca30f70394" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.1.r15-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="1b6053c5cdca6ef02fc970a17f47db8ad7007f32" upstream="refs/heads/wlan-service.lnx.6.0.r39-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="bd5f526bdab78ecd5aaae0e33391152585c42028" upstream="refs/heads/nfc.vendor.lnx.2.0.r19-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="7d333fb9415ce10a293010fe32ffed7430f69396" upstream="refs/heads/nfc.vendor.lnx.2.0.r19-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="e6caa5f6b815dc90616b6f119a7e9c3fac298e37" upstream="refs/heads/audio-drivers.lnx.4.0.r23-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/camera-kernel" path="kernel/msm-4.19/techpack/camera" revision="6065cc43041fc93d2bcf6c23a2a547e7a7905cae" upstream="refs/heads/camera-kernel.lnx.1.0.r16-rel"/>
  <project groups="cyborg" name="platform/vendor/opensource/display-drivers" path="kernel/msm-4.19/techpack/display" revision="3f26844b8d6c6334c572f8f137a2d19b31baa799" upstream="refs/heads/display-kernel.lnx.4.19.r24-rel"/>
  <project name="platform/vendor/opensource/video-driver" path="kernel/msm-4.19/techpack/video" revision="c9f4afce0946e33a4aae684938f9a13b5ae2d0e2" upstream="refs/heads/video-kernel.lnx.4.19.r22-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="47c34c8ea639c7e2ccf6b3b361473d5c534923e4" upstream="refs/heads/audio-hal.lnx.8.0.r47-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="8ac036130549b770794208a03c2549ab28716b31" upstream="refs/heads/data.lnx.6.0.r39-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="a52b1ea83a3b4c73ff050b2e363c2b643f20cdd6" upstream="refs/heads/data.lnx.6.0.r39-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="0fb7abe717fab15465cc508e1952991147d96316" upstream="refs/heads/data.lnx.6.0.r39-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.6.0.r39-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="a9b4490193cb7eea0190a72318cb3a65dfd1c760" upstream="refs/heads/wigig-vndr.lnx.6.0.r25-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="995c63a75db6366c28b3a4c1dcb00a77cba090d4" upstream="refs/heads/android-core.lnx.6.0.r38-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="658c649f8cf94b58497c66ea9b53082887d7fbcf" upstream="refs/heads/location.lnx.6.0.1.r11-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="0e9369a6c035d08950b9491f36dedadc8b6ebf46" upstream="refs/heads/core-technologies.lnx.3.0.r50-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="28910a770e194d34581126397f06d378deb724f0" upstream="refs/heads/power.lnx.3.0.r20-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="de99450655a34f355b7c24cdb2337c0b084b75e8" upstream="refs/heads/android-core.lnx.6.0.r38-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.6.0.r39-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="3254395841b3d4dec4b309494dac256fe2c68aa4" upstream="refs/heads/android-core.lnx.6.0.r38-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="4392352f2d649266057459dca6a3944a750f7aee" upstream="refs/heads/core-technologies.lnx.3.0.r50-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="66e5853e6ff37812871bb3cbd52fb05017b64866" upstream="refs/heads/opensource-tools.lnx.1.0.r146-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="dbe9a7251405003582e1a093f3b0f0c38ce8e299" upstream="refs/heads/core-technologies.lnx.3.0.r50-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="5fba81168e8446448da68a5e546c2aa77b8dd148" upstream="refs/heads/core-technologies.lnx.3.0.r50-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig-vndr.lnx.6.0.r25-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="f2d043283486e205cb7f7532c2c900701edb58a2" upstream="refs/heads/wlan-api.lnx.1.0.r98-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="730ee60f313c36d06d5e0ad350e0202b81fb2230" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.r52-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="dbf6f83aefff9a7a5230389a626b651f024cdb1b" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.r52-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="72a78d04fa8899c1e21988346c85f0ed5c574b91" upstream="refs/heads/wlan-service.lnx.6.0.r39-rel"/>
  <project name="platform/vendor/qcom/kona" path="device/qcom/kona" revision="11263e51e7f826478b32a047211575b2bc848267" upstream="refs/heads/qcom-devices.lnx.6.0.r35-rel"/>
  <project name="platform/vendor/qcom/lito" path="device/qcom/lito" revision="f32a2034c19d53ba3d37a3894ad659d7aa51b84f" upstream="refs/heads/qcom-devices.lnx.6.0.r35-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="e26e7a45a48b5d3bdc5360f4198992a7fad837b0" upstream="refs/heads/wlan-service.lnx.6.0.r39-rel"/>
</manifest>
